<template>
  <div class="messages"></div>
</template>

<script>
import MessageCard from './messageCard.vue'
import * as api from '@/api/course.js'
export default {
  props: {},
  components: { MessageCard },
  data() {
    return {
      messageList: []
    }
  },
  getCourseTag() {
    api.getCourseTag(this.courseId).then(response => {
      console.log(response)
    })
  }
}
</script>

<style lang="scss" scoped>
.messages {
  background: #eee;
}
</style>
